
/* 줄바꿈 간격*/
.toastui-editor-contents p,
.toastui-editor-contents h1,
.toastui-editor-contents h2,
.toastui-editor-contents h3,
.toastui-editor-contents h4,
.toastui-editor-contents h5,
.toastui-editor-contents h6 {
    margin: 0px !important;
}

/* 기본 글자 크기*/
.toastui-editor-contents p {
    font-size: 16px;
}

/* color picker input box*/
.tui-colorpicker-palette-hex{
    width: 102px !important;
    height: 32px !important;
}

.toastui-editor-contents table th {
    background-color: #f4f4f4 !important; /* 원하는 배경색 (예: 연한 회색) */
    color: #333 !important;              /* 글자색 (필요 시 수정) */
}

/* 에디터 내부 편집창에서도 적용하고 싶을 때 */
.ProseMirror th {
    background-color: #f4f4f4 !important;
    color: #333 !important;
}